<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Never Gonna Be the Same Again</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Never Gonna Be the Same Again</h1>


<p>Words and music Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Empire Burlesque</a> (1985)<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>Best played with a capo on the 1st fret. The As should be embellished
with Asus4s and Asus2s (x02200) following the melody. The D/a could
also be replaced by Asus4s, and the F6 (133231) could be replaced with
a Dm/f (xx3231).</p>

<hr />

<pre class="verse">
A Asus4      A Asus4

A
Now you're here beside me, baby,
D/a             E
You're a living dream.
    A
And every time you get this close
   D/a              E
It makes me want to scream.
    F6
You touched me and you knew
           A                D
That I was warm for you and then,
                    E            A
I ain't never gonna be the same again.

Sorry if I hurt you, baby,
Sorry if I did.
Sorry if I touched the place
Where your secrets are hid.
But you meant more than everything,
And I could not pretend,
I ain't never gonna be the same again.
</pre>

<pre class="bridge">
    F#m                  C#m
You give me something to think about, baby,
Bm           A
Every time I see ya.
G#                   C#m
Don't worry, baby, I don't mind leaving,
    Bm                 E
I'd just like it to be my idea.
</pre>

<pre class="verse">
You taught me how to love you, baby,
You taught me, oh, so well.
Now, I can't go back to what was, baby,
I can't unring the bell.
You took my reality
And cast it to the wind
And I ain't never gonna be the same again.
</pre>
</body></html>
